RubyGems Navigation menu

printing_press 0.2.2

Used in projects where you need to be able to save drafts of models and allow users to publish them at a later date.

Gemfile
          gem 'printing_press', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install printing_press
  
  
  
  
  
  
  

Total downloads 3,993

For this version 1,058

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - January 1, 2012 (7.5 KB)
  2. 0.2.1 - November 21, 2011 (7.5 KB)
  3. 0.2.0 - November 20, 2011 (7.5 KB)
  4. 0.1.0 - November 19, 2011 (7.5 KB)